QGIS Application - Bug report #10168

Field expression control doesn't grey out text when disabled

2014-05-04 04:56 AM - Nyall Dawson

Status: Closed
Priority: Normal
Assignee: Denis Rouzaud
Category:

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 18622

Description

The new field expression control isn't correctly greying out text when the control is disabled. See attached screenshot -- the rest of the

disabled controls have greyed out text.

Associated revisions

Revision b9f5477b - 2014-05-06 11:10 AM - Denis Rouzaud

[fix #10168] expression widget: grey out when disabled
use const when possible

History

#1 - 2014-05-06 02:13 AM - Denis Rouzaud
- Status changed from Open to Closed

#b9f5477b7ffa73c1f8ae79fd623a76c9fc5bd2ce
